body          	{ font-family: Verdana; font-size: 10pt; background-color: #4F81F7; color:black; scrollbar-base-color: #4f81f7;}

/*pozice hlavička*/

#hlavicka     	{ position: absolute; width: 1000px; top: 0px; left: 0px; height: 120px;}
#hlavickatext 	{ position: absolute; width: 620px; top: 80px; left: 160px; height: 115px;}
#hlavznak	{ position: absolute; width: 116px; height: 115px; top: 2px; left: 2px;}
#hlavtitulek 	{ position: absolute; width: 620px; height: 70px; top: 6px; left: 123px;}
#hlavfoto    	{ position: absolute; width: 300px; height: 120px; top: 0px; left: 700px;}

/*pozice*/

#levy        	{ position: absolute; width: 160px; top: 125px; left: 5px; height:240px;}
#levyd       	{ position: absolute; width: 160px; top: 420px; left: 0px; height:auto; }
#pocasigif	{ position: absolute; width: 92px;  top: 0px;   left: 35px;height:37px; background-image: url('pocasi.gif');}
#pocasi      	{ position: absolute; width: 160px; top: 30px;  left: 0px; text-align: Center;}
#kalendar 	{ position: absolute; width: 160px; top: 140px; left: 0px; text-align: Center; padding: 10px;}

#pravy       	{ position: absolute; width: 220px; top: 120px; left: 780px; height:auto; padding: 10px;}

#obsah       	{ position: absolute; width: 620px; top: 120px; left: 160px; height:730px; padding: 5px;}

#slpl        	{ position: absolute; width: 305px; top: 0px; left: 0px;   height: 730px;padding-right:5px}
#slpp        	{ position: absolute; width: 305px; top: 0px; left: 305px; height: 730px;}

#datumsloupec 	{ position: absolute; width: 240px; top: 30px; left: 0px; height: 640px;}              
#textsloupec  	{ position: absolute; width: 380px; top: 30px; left: 240px; height: 640px;}              

#patka       	{position: absolute; width: 960px; left: 20px; height: 50px; font-family: Verdana; font-size: 10px; background-color: #4f81f7; text-align:left; color:#003399;} 

#pocitadlo	{ position: absolute; width: 620px; top: 660px; left: 160px; height: auto; text-align: Center;}              


/*barvy*/


#hlavicka	{ background-color: #4f81f7; color: black; border-style: none; border-width:medium; }
#hlavznak	{ background-image: url('image001.gif');}
#hlavtitulek 	{ background-image: url('titulek2.gif');}
#hlavfoto	{ background-image: url('image002.jpg');}

#levy,#pravy	{ color: black; border-style: none; border-width: medium;}
#obsah,#datumsloupec,#textsloupec,#slpl,#slpp {background-color: #7DA8FF;}

/*ODKAZY*/

#levy a      	{ color: #FFFFFF; font-family: Verdana; width: 140px; font-size: 10pt; 
               	font-weight: bold; text-align: Center; word-spacing: 2; 
               	line-height: 200%; background-color:#1900ac; text-indent: 0; 
               	border-left: 1 solid #003399; border-right: 1 solid #93B9FF; 
               	border-top: 1 solid #93B9FF; border-bottom: 1 solid #003399; 
               	margin: 0 }
#levy a:hover 	{ color: #ffffff; font-family: Verdana; width: 140px; font-size: 10pt; font-weight: bold; 
               	text-align: Center; word-spacing: 2; line-height: 200%; 
               	background-image: url('p8a.jpg'); border-left: 1 solid #93b9ff; 
               	border-right: 1 solid #003399; border-top: 1 solid #003399; 
               	border-bottom: 1 solid #93b9ff; margin: 0}


a		{font-family: Verdana; font-size: 10pt; text-aling: Center; word-spacing: 0; line-height: 160%; color: #FFFFFF; font-weight: bold; margin: 0; color:white }
a:link       	{color: white; text-decoration:none;}
a:visited    	{color: blue; text-decoration:none;}
a:active     	{color: blue; text-decoration:none;}
a:hover      	{color: red}

/* nadpisy,odstavce,třídy*/

.p-hlavička 	{ font-family: Comic Sans MS; color: #000080; font-size: 26px; text-align: Left; 
               	text-indent: 0%; word-spacing: 2; line-height: 100%; 
               	font-weight: bold; margin: 2 }

p            	{ font-family: Verdana; font-size: 10pt; text-align: left; text-indent: 5%; 
               	word-spacing: 2; line-height: 140%; margin: 2; }
               
h2           	{ font-family: Verdana; font-size: 10pt; background-color: #3333FF; text-align: 
               	Center; color:white; line-height: 100%; word-spacing: 2; font-weight: bold; 
               	border-left: 1 solid #003399; border-right: 1 solid #99CCFF; 
               	border-top: 1 solid #99CCFF; border-bottom: 1 solid #003399; 
               	margin-left: padding-top; margin-right: padding-top; 
               	margin-top: 2; margin-bottom: 2; padding-top: 5; 
               	padding-bottom: 5" align="center" }

h6           	{ font-family: Verdana; font-size: 10pt; background-image: url('p3.jpg'); 
               	text-align: Center; color: #FFFFFF; line-height: 100%; 
               	word-spacing: 2; font-weight: bold; 
               	border-left: 1 solid #003399; border-right: 1 solid #99CCFF; 
               	border-top: 1 solid #99CCFF; border-bottom: 1 solid #003399; 
               	margin-top: 2; margin-bottom: 2; padding-top: 5; 
               	padding-bottom: 5" align="center" }		


.p-nadpis    	{ font-family: Verdana; font-size: 10pt; color: #FFFFFF; background-image: 
               	url('p8a.jpg'); text-align: Center; word-spacing: 0; 
               	line-height: 170%; font-weight: bold; text-indent: 0; 
               	border-left: 1 solid #3462F7; border-right: 1 solid #92B5F9; 
               	border-top: 1 solid #92B5F9; border-bottom: 1 solid #3462F7; 
               	margin-top: 0; margin-bottom: 0;}

.p-pravy     	{ font-family: Verdana; font-size: 8pt; text-align: left; text-indent: 10%; 
               	word-spacing: 2; line-height: 110%; margin: 2 }
